.bp-partner-list-cnr:after,
.bp-request-cnr:after,
.bp-partner-list-item-info-cnr-1:after,
.bp-clear-after:after,
.bp-city-filter-popup-content:after,
.bp-city-filter-popup-content-country-list-cnr:after,
.bp-city-filter-popup-content-popular-list:after
{
	display: block;
	content: '';
	clear: both;
}

.bp-select-current
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bp-cnr
{
	width: 100%;
}

.bp-wrap-cnr
{
	width: 1182px;
	margin: auto;
	box-sizing: border-box;
}

.bp-filter-west-top-right-block-cnr
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 14px 0 28px 0;
}
.bp-filter-west-region-cnr,
.bp-filter-west-country-cnr,
.bp-filter-west-version-cnr
{
	display: flex;
	align-items: center;
	flex-direction: column;
}
.bp-filter-west-region-name-cnr,
.bp-filter-west-country-name-cnr,
.bp-filter-west-version-name-cnr
{
	color: #6a828c;
}
.bp-filter-country-select-block
{
	display: flex;
	align-items: center;
}
.bp-filter-west-apply-btn-cnr
{
	margin: 0 15px;
}
.bp-city-filter-popup-content-title-cnr
{
	display: flex;
	align-items: center;
}
.bp-city-filter-popup-content-country-search-cnr
{
	position: relative;
	margin-left: 14px;
}
.bp-partners-request-info-cnr
{
	display: none;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
}
.bp-partner-list-item:hover .bp-partners-request-info-cnr
{
	display: flex;
}
.bp-partners-request-info-bottom-block
{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bp-partners-request-info-phone,
.bp-partners-request-info-email,
.bp-partners-request-info-url
{
	overflow: hidden;
	text-overflow: ellipsis;
	color: #2fc7f7;
	font-size: 20px;
	white-space: nowrap;
}
.bp-partner-list-item:hover .bp-partner-list-item-name.bordered
{
	border-bottom: 1px solid #68ddff;
	color: #68ddff;
}

.bp-filter-cnr
{

}

.bp-filter-cnr-1
{
	background-color: #eef2f4;
	font-weight: 400;
}

.bp-filter-cnr-2
{
	background-color: #6a828c;
	display: none;
	font-weight: 400;
}

.bp-filter-cnr.show-extra .bp-filter-cnr-2
{
	display: block;
}

.bp-extra-filter-btn-cnr
{
	background: #d5dde0 url("extra-filter-btn.png") no-repeat center center;
	cursor: pointer;
	flex: 0 0 106px;
}

.bp-extra-filter-btn-cnr:hover,
.bp-filter-cnr.show-extra .bp-extra-filter-btn-cnr
{
	background-color: #bfcbcf;
}

.bp-filter-top-title-right-block
{
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	min-width: 250px;
	padding: 0 0 0 25px;
	box-sizing: border-box;
}

.bp-filter-top-title-right-block h1
{
	color: #6a828c;
	font-size: 18px;
	line-height: 22px;
}

.bp-filter-city-cnr.bp-filter-city-name-section {
	flex: 1;
}

.bp-filter-top-block
{
	display: flex;
	align-items: stretch;
}

.bp-filter-top-right-block
{
	flex: 0 1 100%;
}

.bp-filter-top-right-block-cnr,
.bp-filter-bottom-block-cnr
{
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding-top: 14px;
	padding-bottom: 14px;
}

.bp-filter-top-right-block-cnr
{
	padding-left: 4%;
}

.bp-filter-type-cnr,
.bp-filter-competence-cnr,
.bp-filter-theme-cnr,
.bp-filter-level-cnr,
.bp-filter-city-cnr,
.bp-filter-office-cnr
{
	flex: 0 0 auto;
	align-items: center;
	padding-top: 14px;
	padding-bottom: 14px;
	box-sizing: border-box;
}

.bp-filter-type-cnr,
.bp-filter-competence-cnr,
.bp-filter-theme-cnr,
.bp-filter-level-cnr,
.bp-filter-city-cnr,
.bp-filter-office-cnr.bp-filter-office-show
{
	display: flex;
}

.bp-filter-office-cnr
{
	display: none;
	visibility: hidden;
}

.bp-filter-office-cnr.bp-filter-office-show
{

}

.bp-filter-office-cnr.bp-filter-office-visible
{
	visibility: visible;
}

.bp-filter-level-cnr
{
	margin-right: 25px;
}

.bp-filter-theme-cnr
{
	margin-right: 15px;
}

.bp-filter-competence-cnr
{

}

.bp-filter-bottom-block-cnr
{
	justify-content: space-between;
}

.bp-filter-type-cnr
{
	padding-left: 2%;
	padding-right: 4%;
	width: 44%;
}

.bp-filter-city-cnr
{
	display: flex;
	/*padding-left: 6.4%;*/
	position: relative;
	width: 47%;
}

.bp-filter-type-name-cnr,
.bp-filter-level-name-cnr,
.bp-filter-theme-name-cnr,
.bp-filter-competence-name-cnr,
.bp-filter-city-name-cnr,
.bp-filter-office-name-cnr
{
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 26px;
}

.bp-filter-type-name-cnr,
.bp-filter-city-name-cnr,
.bp-filter-office-name-cnr
{
	color: #6a828c;
}

.bp-filter-city-name-cnr
{
	bottom: 0;
	height: 1.5em;
	left: 0;
	margin: auto;
	/*position: absolute;*/
	top: 0;
}

.bp-city-filter-list
{
	padding: 11px 110px 9px 18px;
	/*max-width: 280px;*/
	white-space: nowrap;
	overflow: hidden;
}

.bp-filter-city-select-add-city-btn
{
	position: absolute;
	height: 24px;
	width: 24px;
	background-color: #2fc7f7;
	border-radius: 20px;
	cursor: pointer;
	right: 14px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 5;
}
.bp-filter-city-select-add-city-btn.opened
{
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.bp-filter-city-select-cnr:hover {
	box-shadow: 0 0 5px rgba(47, 199, 247, 0.75);
	border-color: #9be7ff;
}

.bp-filter-country-select-cnr:hover {
	box-shadow: 0 0 5px rgba(47, 199, 247, 0.75);
	border-color: #9be7ff;
}

.bp-filter-city-select-add-city-btn:after,
.bp-filter-city-select-add-city-btn:before
{
	background-color: #fff;
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.bp-filter-city-select-add-city-btn:after
{
	width: 12px;
	height: 2px;
}

.bp-filter-city-select-add-city-btn:before
{
	width: 2px;
	height: 12px;
}

.bp-city-filter-more-cities
{
	bottom: 0;
	color: #2fc6f7;
	height: 1.5em;
	margin: auto;
	position: absolute;
	right: 50px;
	top: 0;
	cursor: pointer;
}

.bp-city-filter-more-cities.hide
{
	visibility: hidden;
}

.bp-filter-level-name-cnr,
.bp-filter-theme-name-cnr,
.bp-filter-competence-name-cnr
{
	color: #fff;
}

.bp-filter-type-select-cnr,
.bp-filter-level-select-cnr,
.bp-filter-theme-select-cnr,
.bp-filter-competence-select-cnr,
.bp-filter-office-select-cnr
{
	display: inline-block;
	vertical-align: middle;
	margin-left: 12px;
	position: relative;
}

.bp-select-cnr
{
	position: relative;
}

.bp-filter-city-select-cnr {
	margin-left: 12px;
}

.bp-filter-country-select-cnr
{
	width: 600px;
}

.bp-select-current,
.bp-filter-city-select-cnr,
.bp-filter-country-select-cnr
{
	border: 2px solid #d5dde0;
	border-radius: 3px;
	line-height: 26px;
	font-size: 18px;
	position: relative;
	color: #000;
	z-index: 2;
	transition-duration: 0.3s;
	transition-property: border-color, box-shadow;
	white-space: nowrap;
}
.bp-select-current {
	padding: 11px 62px 9px 18px;
}

.bp-filter-city-select-cnr
{
	max-width: 420px;
	width: 100%;
	box-sizing: border-box;
	cursor: pointer;
}

.bp-city-item-selected-cnr
{
	display: inline-block;
	padding-right: 20px;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.bp-city-item-selected-cnr.hidden
{
	visibility: hidden;
}

.bp-city-item-selected-name
{
	color: #000;
	display: inline-block;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	margin-right: 10px;
}

.bp-city-item-selected-remove
{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	height: 20px;
	width: 20px;
	cursor: pointer;
}

.bp-city-item-selected-remove:after,
.bp-city-item-selected-remove:before
{
	position: absolute;
	top: -4px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	content: '';
	display: block;
	height: 16px;
	width: 2px;
	background-color: #2fc6f7;
}

.bp-city-item-selected-remove:after
{
	transform: rotate(45deg);
}

.bp-city-item-selected-remove:before
{
	transform: rotate(-45deg);
}

.bp-select-current
{
	cursor: pointer;
}

.bp-select-current:before
{
	background: rgba(0, 0, 0, 0) url("/bitrix/templates/b24_new/img/shared/icons.png") no-repeat scroll 0 -1200px;
	height: 10px;
	margin-top: -3px;
	right: 17px;
	top: 50%;
	transition: background-image 0.3s ease 0s;
	width: 15px;
}

.bp-select-current:before
{
	content: "";
	position: absolute;
	z-index: -10;
}

.bp-select-list-cnr
{
	background-color: #e5ecef;
	border-color: #d5dde0;
	border-radius: 3px;
	border-style: solid;
	border-width: 2px;
	box-sizing: border-box;
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	min-width: 100%;
	z-index: 7;
}

.bp-select-list-scrollable
{
	overflow: hidden auto;
	max-height: 283px;
}

.bp-filter-cnr-2 .bp-select-current
{
	border-color: #5b6f78;
	color: #fff;
}

.bp-select-list-item
{
	display: block;
	padding: 7px 19px;
	color: #6a828c;
	text-decoration: none;
	font-size: 17px;
	line-height: 26px;
	border-top: 1px solid #d5dde0;
	white-space: nowrap;
}

.bp-select-list-item:hover
{
	background: #f1f5f6 none repeat scroll 0 0;
	color: #91b1bf;
	text-decoration: none;
}

.bp-select-list-item:nth-child(1)
{
	border-top: none;
}

.bp-select-cnr.open .bp-select-list-cnr
{
	display: block;
}

.bp-select-cnr:hover .bp-select-current
{
	box-shadow: 0 0 5px rgba(47, 199, 247, 0.75);
	border-color: #9be7ff;
}

.bp-filter-cnr-2 .bp-select-cnr:hover .bp-select-current
{
	border-color: #5ba7bb;
}

.bp-partner-list-cnr
{
	padding-top: 29px;
	padding-bottom: 29px;
}

.bp-partner-empty-list--cnr
{
	box-sizing: border-box;
	font-weight: 400;
	padding: 18px 29px 18px;
	font-size: 26px;
	line-height: 40px;
	text-align: center;
}

.bp-partner-list-item-cnr
{
	width: 50%;
	float: left;
	box-sizing: border-box;
	margin-top: 58px;
}

.bp-partner-list-item-cnr:nth-child(1),
.bp-partner-list-item-cnr:nth-child(2)
{
	margin-top: 0;
}

.bp-partner-list-item-cnr:nth-child(2n)
{
	padding-left: 29px;
}

.bp-partner-list-item-cnr:nth-child(2n+1)
{
	padding-right: 29px;
	clear: both;
}
.bp-partner-list-item
{
	border: 2px solid #e5ecef;
	border-radius: 5px;
	box-sizing: border-box;
	font-weight: 400;
	padding: 18px 29px 29px;
	position: relative;
}
.bx-partner-list-item-icon-cnr
{
	display: flex;
	position: absolute;
	top: 10px;
	right: 29px;
}
.bx-partner-list-item-icon
{
	margin-left: 5px;
	width: 40px;
	height: 40px;
	position: relative;
}
.bx-partner-list-item-icon:hover .bx-partner-list-item-icon-hint
{
	z-index: 1;
	opacity: 1;
}
.bx-partner-list-item-icon-hint
{
	z-index: -1;
	position: absolute;
	width: auto;
	background-color: #e4e5e6;
	bottom: 47px;
	right: 4px;
	padding: 5px 10px;
	text-align: left;
	opacity: 0;
	transition: 160ms linear all;
	border-radius: 4px;
	color: #6a828c;
	font-weight: 400;
	font-size: 12px;
	border: none;
	box-sizing: border-box;
	white-space: nowrap;
}
.bx-partner-list-item-icon-hint:before
{
	border-color: #e4e5e6 transparent transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0px 10px;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 6px;
	bottom: -7px;
	width: 0;
}
.bx-partner-list-item-icon.power_seller
{
	background: url(/bitrix/components/bx/b24.partner.list/templates/.default/images/power_seller.png) no-repeat center;
	background-size: 40px;
}
.bx-partner-list-item-icon.live_chat
{
	background: url(/bitrix/components/bx/b24.partner.list/templates/.default/images/live_chat.png) no-repeat center;
	background-size: 40px;
}
.bx-partner-list-item-icon.authorized_training_provider
{
	background: url(/bitrix/components/bx/b24.partner.list/templates/.default/images/authorized_training_provider.png) no-repeat center;
	background-size: 40px;
}
.bp-partner-list-item-name-cnr
{
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 70%;
}

.bp-partner-label-icon
{
	width: 40px;
	height: 44px;
	background: url(images/label_v1.png) no-repeat top right;
	z-index: 3;
	position: absolute;
	top: -2px;
	right: 10px
}

.bp-partner-label-icon.silver
{
	width: 40px;
	height: 44px;
	background: url(images/label_v2.png) no-repeat top right
}

.biggest-partner-label-icon
{
	background-image: url(images/crown_blue.png);
	width: 40px;
	height: 44px;
	border-radius: 2px;
	position: absolute;
	z-index: 3;
	top: -2px;
	right: 55px;
}

.biggest-partner-label-text
{
	display: none;
	position: absolute;
	bottom: 100%;
	right: 0;
	background: #fff none repeat scroll 0 0;
	border: 2px solid #e5ecef;
	border-radius: 3px;
	color: #6a828c;
	font-size: 12px;
	line-height: 19px;
	padding: 13px;
	z-index: 5;
}

.biggest-partner-label-text-inner
{
	white-space: nowrap;
}

.biggest-partner-label-cnr:hover .biggest-partner-label-text
{
	display: block;
}

.bp-partner-label.bp-partner-info .bp-partner-label-desc-list
{
	display: none
}
.bp-partner-label.bp-partner-info:focus .bp-partner-label-desc-list,
.bp-partner-label.bp-partner-info:hover .bp-partner-label-desc-list
{
	display: block;
	position: absolute;
	max-width: 100%;
	right: 7px;
	padding: 13px;
	bottom: 100%;
	background: #fff;
	border: 2px solid #e5ecef;
	border-radius: 3px;
	color: #6a828c;
	font-size: 12px;
	line-height: 19px;
	z-index: 5;
}

.bp-partner-label-desc-list span
{
	white-space: nowrap
}

.bp-partner-label-desc-list span:after
{
	content: ', ';
}

.bp-partner-label-desc-list span:last-child:after
{
	content: '';
}

.bp-partner-list-item-name
{
	color: #000;
	font-size: 21px;
	line-height: 34px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}

.bp-partner-list-item-award
{

}

.bp-partner-list-item-info-cnr-1
{
	margin-top: 13px;
}

.bp-partner-list-item-level
{
	border-radius: 2px;
	color: #000;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 8px 10px 6px;
	text-transform: uppercase;
}

.bp-partner-list-item-level.business
{
	background-color: #edbb92;
}
.bp-partner-list-item-level.certify
{
	background-color: #e5e5e5;
}
.bp-partner-list-item-level.gold
{
	background-color: #fae063;
}
.bp-partner-list-item-level.silver
{
	background-color: #eeeeee;
}
.bp-partner-list-item-place.list
{
	max-width: 420px;
	white-space: nowrap;
	overflow: hidden;
}
.bp-partner-list-item-place
{
	color: #000;
	font-size: 12px;
	text-transform: uppercase;
	float: right;
}

.bp-partner-list-more-cities-cnr
{
	display: inline-block;
	position: relative;
}

.bp-partner-list-more-cities-link
{
	color: #2fc7f7;
}

.bp-partner-more-cities-popup
{
	position: absolute;
	top: 150%;
	right: -31px;
	display: none;
	padding: 14px 24px;
	border: 2px solid #d5dde0;
	border-radius: 3px;
	z-index: 4;
	background-color: #fff;
	color: #6a828c;
	font-size: 16px;
	line-height: 27px;
	text-transform: none;
}

.bp-partner-more-cities-popup:after,
.bp-partner-more-cities-popup:before
{
	position: absolute;
	content: '';
	display: block;
	border-style: solid;
	bottom: 100%;
}

.bp-partner-more-cities-popup:after
{
	border-color: #fff transparent;
	border-width: 0 14px 10px;
	z-index: 6;
	right: 30px;
}

.bp-partner-more-cities-popup:before
{
	border-color: #d5dde0 transparent;
	border-width: 0 18px 12px;
	right: 26px;
	z-index: 5;
}

.bp-partner-list-more-cities-cnr:hover .bp-partner-more-cities-popup
{
	display: block;
}

.bp-partner-list-item-info-cnr-2
{
	margin-top: 22px;
	font-size: 16px;
	height: 6.75em;
	line-height: 1.6875em;
}

.bp-partner-list-item:hover .bp-partner-list-item-description
{
	display: none;
}

.bp-partner-list-item-description,
.bp-partner-request-info-title
{
	color: #6a828c;
	font-family: arial, helvetica, sans-serif;
	height: 100%;
	overflow: hidden;
}

.bp-partner-request-info-title
{
	flex-shrink: 0;
	margin-right: 5px;
}

.bp-partners-request-info-btn-cnr
{
	flex-shrink: 0;
}

.bp-partners-request-info-top-block
{
	display: flex;
	flex-wrap: nowrap;
	line-height: 35px;
}

.bp-request-cnr
{
	display: none;
	padding-top: 36px;
}

.bp-partner-list-item:hover .bp-request-cnr
{
	display: block;
}

.bp-partner-request-phone
{
	font-size: 21px;
	line-height: 34px;
	color: #2fc7f7;
	float: left;
	width: 50%;
	min-height: 1px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.bp-partner-request-btn-cnr
{
	text-align: right;
	float: left;
	width: 50%;
}
.bp-partner-request-btn-list,
.bp-partner-request-btn-list-big,
.bp-partner-request-btn,
.bp-city-filter-popup-content-apply-btn,
.bp-partner-request-send-btn
{
	border-radius: 100px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	line-height: 19px;
	text-transform: uppercase;
}
.bp-partner-request-btn-list,
.bp-partner-request-btn,
.bp-city-filter-popup-content-apply-btn,
.bp-partner-request-send-btn
{
	background-color: #2fc7f7;
	padding: 11px 24px;
}
.bp-partner-request-btn-list,
.bp-partner-request-btn-list-big{
	margin: 10px 5px;
	min-width: 210px;
	vertical-align: middle;
}
.bp-partner-request-btn-list_green {
	background-color: #b7db2a;
}
.bp-partner-request-btn-list-big
{
	background-color: #2fc7f7;
	padding: 16px 32px;
	background: url(/bitrix/templates/b24_new/img/form/button-green.png) 0 0 repeat-x;
	background-size: auto 100%;
	margin-left: -5%;
}
.bp-partner-request-btn-list:hover,
.bp-partner-request-btn-list-big:hover
{
	color: #fff;
}

.bp-partner-videocase-btn {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);

	display: inline-flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;

	margin: 0 5px;

	cursor: pointer;
}
.bp-partner-videocase-btn__text {
	display: inline-block;
	margin-right: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #2fc7f7;

	font-size: 16px;
	line-height: 1em;

	transition: border-color 0.25s ease;
	color: #000;
}
.bp-partner-videocase-btn__icon {
	display: inline-flex;
	align-items: center;
	width: 45px;
}
.bp-partner-videocase-btn__icon img {
	width: 100%;
}

.bp-partner-videocase-btn:hover .bp-partner-videocase-btn__text{
	border-bottom: 2px solid #b7db2a;
}

@media (max-width: 1135px) {
	.bp-partner-videocase-btn {
		position: relative;
		transform: none;
	}
}


.bp-city-filter-popup-cnr
{
	margin-top: 22px;
	display: none;
}

.bp-city-filter-popup-cnr.show
{
	display: block;
}

.bp-city-filter-popup-content-cnr
{
	position: relative;
}

.bp-city-filter-close-btn
{
	height: 30px;
	position: absolute;
	right: 14px;
	top: 26px;
	width: 30px;
	z-index: 4;
	cursor: pointer;
}

.bp-city-filter-close-btn:after,
.bp-city-filter-close-btn:before
{
	position: absolute;
	top: -2px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	content: '';
	display: block;
	height: 24px;
	width: 3px;
	background-color: #d5dde0;
	border-radius: 3px;
}

.bp-city-filter-close-btn:after
{
	transform: rotate(45deg);
}

.bp-city-filter-close-btn:before
{
	transform: rotate(-45deg);
}

.bp-city-filter-popup-content-cnr:after,
.bp-city-filter-popup-content-cnr:before
{
	position: absolute;
	content: '';
	display: block;
	border-style: solid;
}

.bp-city-filter-popup-content-cnr:after
{
	border-color: #fff transparent;
	border-width: 0 14px 10px;
	right: 226px;
	top: -9px;
	z-index: 4;
}

.bp-city-filter-popup-content-cnr:before
{
	border-color: #d5dde0 transparent;
	border-width: 0 15px 11px;
	right: 225px;
	top: -10px;
	z-index: 3;
}

.bp-city-filter-popup-content
{
	border: 1px solid #d3e2e7;
	border-radius: 5px;
}

.bp-city-filter-popup-content-cnr-1
{
	border-radius: 5px 0 0 5px;
	box-sizing: border-box;
	float: left;
	padding: 28px 5px 28px 50px;
	width: 39.7%;
	position: relative;
}

.bp-city-filter-popup-content-apply-btn-cnr.align-left
{
	text-align: left;
}
.bp-city-filter-popup-content-cnr-1:before,
.bp-city-filter-popup-content-cnr-2:before
{
	width: 1px;
	position: absolute;
	height: 100%;
	background-color: #d3e2e7;
	top: 0;
	content: '';
	display: block;
}

.bp-city-filter-popup-content-cnr-1:before
{
	right: 0;
}

.bp-city-filter-popup-content-cnr-2:before
{
	left: -1px;
}

.bp-city-filter-popup-content-title
{
	font-size: 32px;
	color: #000;
	font-weight: 400;
}

.bp-city-filter-popup-content-country-list-cnr
{
	margin-top: 31px;
}

.bp-city-filter-popup-content-country-item-cnr
{
	box-sizing: border-box;
	float: left;
	font-size: 16px;
	line-height: 32px;
	margin-top: 5px;
	padding-right: 35px;
	position: relative;
	width: 50%;
}

.bp-city-filter-popup-content-country-item-cnr.width-25
{
	width: 25%;
}

.bp-city-filter-popup-content-country-item-cnr.selected
{

}

.bp-city-filter-popup-content-country-item-cnr:nth-child(1),
.bp-city-filter-popup-content-country-item-cnr:nth-child(2)
{
	margin-top: 0;
}

.bp-city-filter-popup-content-country-item-cnr.width-25:nth-child(1),
.bp-city-filter-popup-content-country-item-cnr.width-25:nth-child(2)
{
	margin-top: 5px;
}

.bp-city-filter-popup-content-country-item-name
{
	display: block;
	color: #2fc6f7;
	cursor: pointer;
}

.bp-city-filter-popup-content-country-item-cnr.selected .bp-city-filter-popup-content-country-item-name
{
	box-shadow: 0 0 3px 1px #dedede inset;
	padding-left: 10px;
	border-radius: 3px;
}

.bp-city-filter-popup-content-country-item-remove
{
	bottom: 0;
	cursor: pointer;
	display: none;
	height: 20px;
	margin: auto;
	position: absolute;
	right: 10px;
	top: 0;
	width: 20px;
	box-sizing: border-box;
	border: 1px solid transparent;
}

.bp-city-filter-popup-content-country-item-remove:hover
{
	border-color: #dedede;
	border-radius: 10px;
}

.bp-city-filter-popup-content-country-item-remove:after,
.bp-city-filter-popup-content-country-item-remove:before
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	content: '';
	display: block;
	height: 16px;
	width: 2px;
	background-color: #2fc6f7;
}

.bp-city-filter-popup-content-country-item-remove:after
{
	transform: rotate(45deg);
}

.bp-city-filter-popup-content-country-item-remove:before
{
	transform: rotate(-45deg);
}

.bp-city-filter-popup-content-country-item-cnr.selected .bp-city-filter-popup-content-country-item-remove
{
	display: inline-block;
}

.bp-city-filter-popup-content-cnr-2
{
	padding: 28px 50px;
	border-radius: 0 5px 5px 0;
	float: left;
	width: 60.3%;
	box-sizing: border-box;
	position: relative;
}

.bp-city-filter-popup-content-title
{

}

.bp-city-filter-popup-content-search-cnr
{
	margin-top: 39px;
	position: relative;
}

.bp-city-filter-popup-content-search-input
{
	border: 2px solid #d5dde0;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 26px;
	min-width: 55.7%;
	padding: 10px 17px;
}

.bp-city-filter-popup-content-search-suggest-cnr
{
	background-color: #fff;
	border: 2px solid #d5dde0;
	border-radius: 5px;
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	z-index: 8;
	max-height: 10em;
	overflow: auto;
	min-width: 250px;
}

.bp-search-suggest-city-cnr
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right: 20px;
	padding-left: 20px;
}

.bp-search-suggest-city-cnr:not(.empty-city)
{
	cursor: pointer;
}

.bp-search-suggest-city-cnr:hover:not(.empty-city)
{
	background-color: rgba(47, 199, 247, 0.1);
}

.bp-city-filter-popup-content-search-suggest-cnr.show
{
	display: block;
}

.bp-city-filter-popup-content-selected-list-cnr
{
	margin-top: 29px;
}

.bp-city-filter-popup-content-title-2
{
	font-size: 18px;
	line-height: 26px;
	color: #000;
	font-weight: 400;
}

.bp-city-filter-popup-content-selected-list
{
	margin-top: 11px;
}

.bp-city-item-selected-name
{

}

.bp-city-item-selected-remove
{

}

.bp-city-filter-popup-content-popular-list-cnr
{
	margin-top: 21px;
}

.bp-city-filter-popup-content-popular-list
{
	margin-top: 10px;
}

.bp-city-filter-popup-content-popular-item-cnr
{
	float: left;
	width: 33.333334%;
	margin-bottom: 12px;
}

.bp-city-filter-popup-content-popular-item-name
{
	font-size: 16px;
	line-height: 26px;
	color: #2fc6f7;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	display: inline-block;
	cursor: pointer;
}

.bp-city-filter-popup-content-apply-btn-cnr
{
	text-align: right;
	margin-top: 16px;
}

.bp-highlight
{
	text-decoration: underline;
	font-weight: bold;
	display: inline-block;
}

.bp-partner-request-popup-cnr
{
	box-sizing: border-box;
	display: none;
	height: 100%;
	left: 0;
	padding-top: 100px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

.bp-partner-request-popup-shadow
{
	background-color: #00171e;
	height: 100%;
	left: 0;
	opacity: 0.45;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}

.bp-partner-request-popup
{
	background-color: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	margin: auto;
	overflow: auto;
	padding-right: 38px;
	padding-left: 38px;
	position: relative;
	width: 456px;
	z-index: 57;
	max-height: 95%;
}

.bp-partner-request-popup-content
{
	padding-top: 18px;
	padding-bottom: 29px;
}

.bp-partner-request-head-cnr
{
	box-sizing: border-box;
	padding-right: 34px;
	width: 100%;
	position: relative;
}

.bp-partner-request-name
{
	color: #000;
	font-weight: 400;
	font-size: 32px;
	line-height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}

.bp-partner-request-close-btn
{
	bottom: 4px;
	cursor: pointer;
	height: 20px;
	margin: auto;
	position: absolute;
	right: 3px;
	top: 0;
	width: 20px;
}

.bp-partner-request-close-btn:after,
.bp-partner-request-close-btn:before
{
	background-color: #d5dde0;
	width: 25px;
	height: 2px;
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.bp-partner-request-close-btn:after
{
	transform: rotate(-45deg);
}

.bp-partner-request-close-btn:before
{
	transform: rotate(45deg);
}

.bp-partner-request-tip
{
	color: #6a828c;
	line-height: 27px;
	font-size: 16px;
	margin-top: 25px;
}

.bp-partner-request-questions-cnr
{
	margin-top: 24px;
}

.bp-partner-request-question-cnr
{
	margin-top: 20px;
}

.bp-partner-request-question-cnr:nth-child(1)
{
	margin-top: 0;
}

.bp-partner-request-question-input
{
	border: 2px solid #e5ecef;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 26px;
	padding: 10px 17px;
	width: 100%;
}

.bp-partner-request-title-2
{
	margin-top: 46px;
	font-size: 24px;
	line-height: 26px;
	color: #000;
	font-weight: 400;
}

.bp-partner-request-question-select
{
	border: 2px solid #d5dde0;
	border-radius: 5px;
	box-sizing: border-box;
	height: 48px;
	line-height: 34px;
	margin-top: 6px;
	width: 100%;
}

.bp-partner-request-send-btn-cnr
{
	text-align: right;
	margin-top: 40px;
}

.bp-partner-request-send-btn
{
	display: inline-block;
	text-transform: uppercase;
	padding-right: 33px;
	padding-left: 33px;
}

.bp-partner-request-popup-cnr.show
{
	display: block;
}

.bp-partner-request-result-cnr
{

}

.bp-partner-request-result-cnr.error
{
	color: #ff0000;
}

.bp-partner-request-result-cnr.ok
{
	color: #00cc00;
}

.bp-partner-request-popup-cnr.success .bp-partner-request-send-btn-cnr,
.bp-partner-request-popup-cnr.success .bp-partner-request-questions-cnr
{
	display: none;
}

.bp-info-partner-buttons-cnr
{
	position: relative;
	margin-top: 30px;
	margin-bottom: 15px;
	text-align: center;
}

.bp-select-info-cnr
{
	height: 24px;
	position: absolute;
	right: -32px;
	top: 12px;
	width: 24px;
	z-index: 5;
}

.bp-select-info-text
{
	background-color: #e4e5e6;
	border-radius: 4px;
	box-sizing: border-box;
	color: #6a828c;
	font-weight: 400;
	font-size: 12px;
	right: -5px;
	line-height: 1.2em;
	min-width: 220px;
	padding: 15px 17px;
	position: absolute;
	top: 35px;
	z-index: 2;
	display: none;
}

.bp-select-info-text:before
{
	border-color: transparent transparent #e4e5e6 transparent;
	border-style: solid;
	border-width: 0px 14px 14px 13px;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 1px;
	top: -9px;
	width: 0;
}

.bp-level-select-info-cnr
{
	height: 24px;
	/*position: absolute;*/
	position: relative;
	/*right: -30px;*/
	right: -15px;
	top: 1px;
	width: 24px;
	z-index: 5;
}

.bp-level-select-info-icon,
.bp-select-info-icon
{
	border: 1px solid #34bfec;
	border-radius: 100px;
	color: #34bfec;
	height: 100%;
	text-align: center;
	width: 100%;
}

.bp-level-select-info-cnr .bp-level-select-info-icon,
.bp-select-info-cnr .bp-select-info-icon
{
	box-shadow: 0 0 7px #30a6ce;
}

.bp-level-select-info-text
{
	background-color: #eef2f4;
	border-radius: 4px;
	box-sizing: border-box;
	color: #6a828c;
	font-weight: 400;
	font-size: 12px;
	left: 161%;
	line-height: 1.2em;
	min-width: 220px;
	padding: 15px 17px;
	position: absolute;
	top: -10px;
	z-index: 2;
	display: none;
}

.bp-level-select-info-cnr:hover .bp-level-select-info-text,
.bp-select-info-cnr:hover .bp-select-info-text
{
	display: block;
}

.bp-level-select-info-text:before
{
	border-color: transparent #eef2f4 transparent transparent;
	border-style: solid;
	border-width: 11px 9px 11px 0;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	left: -8px;
	top: 12px;
	width: 0;
}

.bp-info-partner-warning-new-rating-message-cnr {
	margin-bottom: 15px;
	font-size: 21px;
	line-height: 27px;
	color: #2fc7f7;
	text-align: center;
	font-weight: 400;
}

.bp-info-partner-warning-new-rating-message-link {
	text-decoration: underline;
}

.bp-partner-list-application-form-frame
{
	display: block;
}

.bp-info-partner-buttons-block
{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	text-align:left;
	line-height: 29px;
}

.bp-info-partner-button
{
	display: block;
	position: relative;
	border-radius:4px;
	width: 380px;
	height: 155px;
	text-decoration: none;
}

.bp-info-partner-button-content
{
	margin: 20px 30px 29px 30px;
	font-weight: 400;
	font-size:16px;
	color:#000000;
	opacity:0.8;
	transition: opacity 0.3s;
}

.bp-info-partner-button-text
{
	letter-spacing: .4px;
	line-height: 1.4;
	font-size:12px;
	margin-top: 16px;
	opacity:0.8;
}

.bp-info-partner-button-green
{
	background-image:linear-gradient(180deg, #bfe819 0%, #94ca01 100%);
}

.bp-info-partner-button-orange
{
	background-image:linear-gradient(-180deg, #f7b13c 0%, #ef6c00 100%);
}

.bp-info-partner-button-blue
{
	background-image:linear-gradient(-180deg, #2ec7f7 0%, #0088e4 99%);
}

.bp-info-partner-button-header
{
	font-weight: bolder;
	border-bottom: 2px solid rgba(0, 0, 0, 0.2);
	padding-bottom: 6px;
}

.bp-info-partner-button-hover
{
	position: absolute;
	background: #fff;
	border-radius: 23.5px;
	width: 190px;
	height: 47px;
	top: 50%;
	left: 50%;
	text-align: center;
	z-index: 3;
	opacity: 0;
	transition: opacity 0.3s;
	transform: translate(-50%, -50%);
}

.bp-info-partner-button-hover-increased
{
	width: 260px;
}

.bp-info-partner-button-header-hover
{
	font-weight: 500;
	font-size:14px;
	color:#2ec7f7;
	padding-top: 10px;
}

.bp-info-partner-button:hover >.bp-info-partner-button-content
{
	opacity: 0.07;

}

.bp-info-partner-button:hover >.bp-info-partner-button-hover
{
	opacity: 1;
}

.bp-info-partner-button:hover
{
	box-shadow:0 4px 7px 0 rgba(0,0,0,0.11);
	cursor: pointer;
}

@media (max-width: 1300px)
{
	.bp-select-info-text
	{
		top: 32px;
		left: -100px;
	}
	.bp-select-info-text:before
	{
		display: none;
	}
}

@media (max-width: 1260px)
{
	.bp-wrap-cnr
	{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	.bp-extra-filter-btn-cnr
	{
		margin-left: -15px;
	}

	.bp-filter-west-top-right-block-cnr
	{
		flex-wrap: wrap;
		justify-content: space-around;
	}
}

@media (max-width: 1200px)
{
	.bp-info-partner-buttons-block
	{
		justify-content: center;
	}

	.bp-info-partner-button
	{
		margin: 0 0 10px 10px;
	}
}

@media (max-width: 980px)
{
	.bp-partner-list-item-name-cnr {}

	.bp-partner-list-item-name {
		font-size: 16px;
	}

	.bx-partner-list-item-icon {
		width: 24px;
		height: 24px;
	}

	.bx-partner-list-item-icon.power_seller,
	.bx-partner-list-item-icon.live_chat,
	.bx-partner-list-item-icon.authorized_training_provider {
		background-size: 36px;
	}

	.bp-partner-list-item-cnr,
	.bp-partner-list-item-cnr:nth-child(2)
	{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin-top: 29px;
	}

	.bp-partner-list-item-cnr:nth-child(2n+1),
	.bp-partner-list-item-cnr:nth-child(2n)
	{
		padding-left: 0;
		padding-right: 0;
	}

	.bp-partner-request-popup-cnr
	{
		padding-top: 28px;
	}

	.bp-filter-level-cnr,
	.bp-filter-competence-cnr
	{
		width: 100%;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	
	.bp-extra-filter-btn-cnr
	{
		width: 12%;
		height: 74px;
	}

	.bp-filter-type-cnr
	{
		width: 88%;
		padding-left: 0;
	}

	.bp-filter-city-cnr
	{
		width: 100%;
		padding-left: 190px;
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.bp-filter-type-cnr
	{
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.bp-filter-level-name-cnr,
	.bp-filter-competence-name-cnr,
	.bp-filter-type-name-cnr
	{
		width: 175px;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.bp-filter-cnr-1
	{
		position: relative;
	}

	.bp-extra-filter-btn-cnr
	{
		position: absolute;
		right: 0;
		top: 0;
		z-index: 20;
	}

	.bp-city-filter-popup-content-cnr-1
	{
		padding-left: 12px;
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.bp-city-filter-popup-content-cnr-2
	{
		padding: 12px;
	}

	.bp-city-filter-popup-content-title
	{
		font-size: 16px;
	}

	.bp-city-filter-popup-content-country-item-cnr
	{
		padding-right: 30px;
	}

	.bp-city-filter-popup-content-country-list-cnr
	{
		margin-top: 10px;
	}

	.bp-partner-list-item-info-cnr-2
	{
		height: auto;
	}

	.bp-partner-list-item:hover .bp-partner-list-item-description
	{
		display: block;
	}

	.bp-request-cnr
	{
		display: block;
	}

	.bp-partner-list-item-description
	{
		line-height: 1.2em;
		max-height: 9.6em;
		height: auto;
	}

	.bp-level-select-info-cnr
	{
		display: none;
	}

	.bp-partner-request-btn-list-big
	{
		margin-left: 0;
	}
}

@media (max-width: 768px)
{
	.bx-partner-list-item-icon-hint
	{
		display: none;
	}
}

@media (max-width: 600px)
{
	.bp-partner-list-item
	{
		padding: 9px 12px 12px;
	}

	.bp-filter-city-cnr
	{
		display: none;
	}

	.bp-extra-filter-btn-cnr
	{
		height: 60px;
	}

	.bp-filter-level-name-cnr,
	.bp-filter-level-select-cnr,
	.bp-filter-competence-name-cnr,
	.bp-city-filter-close-btn,
	.bp-city-filter-close-btn,
	.bp-filter-type-name-cnr,
	.bp-filter-type-select-cnr
	{
		display: block;
	}

	.bp-filter-type-select-cnr,
	.bp-filter-level-select-cnr,
	.bp-filter-competence-select-cnr
	{
		margin-left: 0;
		width: 100%;
	}

	.bp-filter-city-cnr
	{
		padding-left: 0;
	}

	.bp-filter-city-name-cnr
	{
		position: relative;
	}

	.bp-info-partner-button
	{
		margin-left: 0;
	}

	.bp-info-partner-buttons-cnr,
	.bp-info-partner-button:last-child
	{
		margin-bottom: 0;
	}

	.bp-partners-request-info-bottom-block
	{
		flex-direction: column;
		align-items: flex-start;
	}

	.bp-partners-request-info-btn-cnr
	{
		margin-top: 10px;
	}
}

@media (max-width: 480px)
{
	.bp-partner-request-popup
	{
		width: 96%;
	}

	.bp-partner-list-item-info-cnr-2
	{
		margin-top: 12px;
		line-height: 1.3em;
	}

	.bp-partner-request-send-btn-cnr
	{
		text-align: center;
	}

	.bp-select-current
	{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.bp-partner-list-item-place.list
	{
		white-space: normal;
	}

	.bp-partner-list-item-place
	{
		float: left;
		margin-top: 6px;
		padding-left: 6px;
	}

	.bx-partner-list-item-icon-cnr
	{
		right: 5px;
	}

	.bp-partner-request-phone
	{
		width: 100%;
	}

	.bp-partner-request-btn-cnr
	{
		width: 100%;
		text-align: left;
		margin-top: 6px;
	}
}
@media (max-width: 380px)
{
	.biggest-partner-label-text,
	.bp-partner-label.bp-partner-info:hover .bp-partner-label-desc-list
	{
		left: 0;
		right: 0;
		margin: 0 auto;
		white-space: normal;
	}
	.biggest-partner-label-text-inner
	{
		white-space: normal;
	}
}

@media (max-width: 350px) {
	.bp-info-partner-button-header {
		font-size: 14px;
	}

	.bp-info-partner-button-text {
		margin-top: 6px;
	}

	.bp-info-partner-button-content {
		margin-top: 14px;
	}
}